<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hillel Homework</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800;900&display=swap" rel="stylesheet">
</head>
<body>
<main>
    <section>
        <h1 class="task__title">Task 2</h1>
        <p class="task__text">
            Создайте массив со значениями: ‘AngularJS’, ‘jQuery’
            •	Добавьте в начало массива значение ‘Backbone.js’
            •	Добавьте в конец массива значения ‘ReactJS’ и ‘Vue.js’
            •	Добавьте в массив значение ‘CommonJS’ вторым элементом
            •	Найдите и удалите из массива значение ‘jQuery’,
            выведите его в alert со словами “Это здесь лишнее”
        </p>
    </section>
</main>

<script src="app.js"></script>
</body>
</html>
